unit llPrintDBGridReg;

interface

uses llPrintDBGrid, Classes;

procedure Register;

implementation

procedure Register;
begin
  RegisterComponents('llPDFLib', [TPDFPrintGridParam, TPDFMDDBGridPrinter,
                     TPDFDBGridPrinter, TPDFDBGridsPrinter]);
end;

end.
